@charset 'UTF-8';

@import url('https://fonts.googleapis.com/css2?family=Reddit+Mono:wght@200..900&family=Zen+Kaku+Gothic+New:wght@400;500;700;900&display=swap');

/******* 共通パーツ *******/

.headingArchivePages {
  display: none;
}
#section-0 {
  padding-block: 0;
}
#section-0 .container {
  width:100%;
}
.section {
  background-color: #f5f5f5;
}

.fc_white {
  color: #fff;
}
.fc_blue-green {
  color: #23678a;
}
.fc_gray {
  color: #777;
}
.ta-center {
  text-align: center;
}
.ta-right {
  text-align: right;
}
.highlight {
  background: linear-gradient(transparent 70%, rgba(233, 240, 168, 1) 70%);
  line-height: 1.8;
}
.heading01.headingText02 {
  font-size: clamp(30px, 6vw, 40px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  text-align: center;
}
.headingText03 {
  font-size: clamp(24px, 3.7vw, 28px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
}
.headingBlock03 {
  margin-top: 3.75rem;
  display: grid;
  grid-template-columns: 120px 1fr;
  border: solid 2px #23678a;
  border-radius: 17px;
}
.headingBlock03_num {
  font-size: 1.25rem;
  font-weight: 700;
  color: #fff;
  text-align: center;
  background-color: #23678a;
  border-radius: 15px 0 0 15px;
  grid-row: 1 / 3;
  grid-column: 1 / 2;
  align-content: center;
} 
.headingBlock03_num em {
  display: block;
  font-size: 2.5rem;
  font-family: "Reddit Mono", monospace;
  font-style: normal;
}
.headingBlock03 h3 {
  padding: 10px;
  font-size: clamp(24px, 3.7vw, 28px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  background-color: #fff;
  border-bottom: solid 2px #23678a;
  border-radius: 0 15px 0 0;
  grid-row: 1 / 2;
  grid-column: 2 / 3;
}
.headingBlock03 .feature_txt {
  padding: 10px;
  font-size: 1rem;
  color: #777;
  line-height: 1.6;
  background-color: #fff;
  border-radius: 0 0 15px 0;
  grid-row: 2 / 3;
  grid-column: 2 / 3;
}
.headingBlock03 .feature_txt em {
  display: block;
  font-size: 1.5rem;
  font-weight: 700;
  font-style: normal;
}

@media screen and (max-width: 767.9px){
  .headingBlock03 {
    grid-template-columns: unset;
  }
  .headingBlock03_num {
    border-radius: 15px 15px 0 0;
    grid-row: 1 / 2;
    grid-column: 1 / 2;
  }
  .headingBlock03_num em {
    display: inline-block;
    margin-left: 0.15em;
  }
  .headingBlock03 h3 {
    grid-row: 2 / 3;
    grid-column: 1 / 2;
  }
  .headingBlock03 .feature_txt {
    border-radius: 0 0 15px 15px;
    grid-row: 3 / 4;
    grid-column: 1 / 2;
  }
}
.simple_frame {
  position: relative;
  margin: 65px 0 0 0;
  padding: 13px 13px 14px 45px;
  font-size: clamp(24px, 3.7vw, 28px);
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
  border: solid 2px #23678a;
  border-radius: 6px;
  list-style-position: inside;
}
.simple_frame:before {
  content: "・";
  font-size: 2em;
  line-height: 1;
  color: #23678a;
  position: absolute;
  left: 0;
  top: 6px;
}
.heading03--shoulder {
  margin: 60px 0 0 0;
}
.heading03--shoulderTxt {
  font-size: 1.25rem;
  font-weight: 500;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.heading03--shoulderTxt em {
  display: inline-block;
  margin: 0 1em 0 0;
  padding: 8px 16px;
  font-size: 0.875rem;
  font-weight: 700;
  font-style: normal;
  color: #fff;
  background-color: #23678a;
  border-radius: 4px;
}

h4.heading02:not(:first-child) {
  margin: 2.5rem 0 1rem;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.headingText04 {
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.headingText04--disc {
  position: relative;
  padding: 0 0 0 46px;
  font-size: 1.5rem;
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
}
.headingText04--disc:before {
  content: "・";
  font-size: 3rem;
  line-height: 2rem;
  color: #23678a;
  position: absolute;
  left: 0;
  top: 0;
}
.headingText05 {
  font-size: 1.25rem;
  font-weight: 700;
}

.box_gray {
  padding: 30px 40px;
  background-color: #f5f5f5;
  border-radius: 13px;
}
.box_white {
  padding: 25px 20px;
  background-color: #fff;
  border-radius: 16px;
}
.box_white img {
  margin: 0 auto;
  height: 100%;
}
.noteList.text--right {
  color: #a4a4a4;
  justify-content: end;
}

.ttl_emphasis {
  position: relative;
  display: flex;
  margin: 13% auto 0;
  padding: 41px 0;
  max-width: 70rem;
  background-color: #23678a;
  border-radius: 15px;
  justify-content:center;
  align-self: center;
  transform: translateY(-50%);
}
.ttl_emphasis strong {
  font-size: clamp(22px, 3.2vw, 28px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  color: #fff;
}
.ttl_emphasis .img {
  position: absolute;
  width: 202px;
  height: auto;
  bottom: 0;
  right: 19px;
}
@media screen and (max-width: 1190.9px){
  .ttl_emphasis {
    padding: 3% 20% 3% 19px;
  }
  .ttl_emphasis .img {
    width: 18%;
  }
}

/******* MV *******/
.headingEngagement {
  padding: 5.15vw 9vw 0 12vw;
  background-color: #e9f0a8;
  border-radius: 0 0 9vw 9vw;
}
.headingEngagement .headingEngagement_inner {
  margin: 0 auto;
  max-width: 1416px;
  display: grid;
  grid-template-columns: 44.164% 1fr;
}
.headingEngagement__h1 {
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
  align-self: center;
}
.headingEngagement__h1 span {
  display: inline-block;
  margin-bottom: 1.2rem;
  font-size: 1.85vw;
}
.headingEngagement_inner figure {
  width: 100%;
  max-width: unset;
  grid-row: 1 / 3;
  grid-column: 2 / 3;
}
.headingEngagement_inner .fv_btn {
  padding: 0 10px;
  width: 100%;
  max-width: 21.875rem;
  height: 4.75rem;
  grid-row: 2 / 3;
  grid-column: 1 / 2;
}
@media screen and (max-width: 900.9px){
  .headingEngagement {
    padding: 9vw;
    border-radius: 0 0 17.5vw 17.5vw;
  }
  .headingEngagement .headingEngagement_inner {
    display: flex;
    max-width: 100%;
    flex-flow: column;
    align-items: center;
  }
  .headingEngagement__h1 {
    font-size: 6.4vw !important;
  }
  .headingEngagement__h1 span {
    font-size: 5vw;
  }
  .headingEngagement_inner .fv_btn {
    margin-top: 15px;
    padding: 0 27px;
    max-width: 100%;
    border-radius: 9999px;
  }
  .fv_btn .footer__inquiryLinkText {
    font-size: 1.25rem;
  }
}

/******* #pageLink *******/
#pageLink {
  padding-block: 5rem;
}
#pageLink .container {
  max-width: 1474px;
  width: 100%;
}
#pageLink ul {
  display: flex;
  justify-content: space-around;
  align-self: stretch;
  flex-wrap: wrap;
}
#pageLink li {
  width: 264px;
  margin-bottom: 20px;
  background-color: #7cc0d7;
  border-radius: 999999px;
}
#pageLink li a {
  position: relative;
  display: flex;
  padding: 15px 0;
  height: 100%;
  font-size: 1rem;
  font-weight: 700;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
}
#pageLink li a:hover {
  opacity: 0.6;
}
#pageLink li a:after{
  content: "";
  display: inline-block;
  width: 10px;
  height: 10px;
  border-right: solid 2px #fff;
  border-bottom: solid 2px #fff;
  position: absolute;
  right: 20px;
  top: 50%;
  transform: rotate(45deg) translateY(-50%);
}
@media screen and (max-width: 1360.9px){
  #pageLink li { width: 31%; }
}
@media screen and (max-width: 900.9px){
  #pageLink {padding-block: 5vw;}
  #pageLink li { width: 46%; }
}
@media screen and (max-width: 520.9px){
  #pageLink li { width: 94%; }
  #pageLink br { display:none; }
}


/******* お問い合わせ *******/

.cv-contact {
  width: 100%;
  background: url(/files/user/images/about/common/c-cv_bg.png) no-repeat center top;
  background-size: cover;
  overflow: hidden;
}
.cv-contact .container {
  width: 92%
}
.columns.columns--cv-contact {
  max-width: 1120px;
  margin: 0 auto;
  padding-top: 76px;
  grid-template-columns: 1fr minmax(28.39%, 19.875rem);
  row-gap: 0;
}
.cv-contact h2 {
  font-size: clamp(30px, 6vw, 40px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
  white-space: nowrap;
  grid-row: 1 / 2;
  grid-column: 1 / 2;
}
.cv-contact p:nth-of-type(1) {
  grid-row: 2 / 3;
  grid-column: 1 / 2;
}
.cv-contact .image {
  grid-row: 1 / 4;
  grid-column: 2 / 3;
  align-self: end;
}
.cv-contact .cv_btn {
  margin-top: 10px;
  width: 22rem;
  min-height: 4.75rem;
  color: #23678a;
  background-color: #fff;
  border: solid 1px #fff;
  grid-row: 3 / 4;
  grid-column: 1 / 2;
}
.cv-contact .footer__inquiryLinkText {
  font-size: 1rem;
  color: #23678a;
}
.cv-contact .footer__inquiryLinkText:after,
.cv-contact .footer__inquiryLinkText:before {
  background-color: currentcolor;
}
@media(hover: hover) {
    .cv-contact .footer__inquiryLink:where(:-webkit-any-link,:enabled,summary):hover {
        background-color:var(--color-accent-blue);
        border: solid 1px var(--color-accent-blue);
    }
    .cv-contact .footer__inquiryLink:where(:any-link,:enabled,summary):hover {
        background-color: var(--color-accent-blue);
        border: solid 1px var(--color-accent-blue);
    }
    .cv-contact .footer__inquiryLinkText:is(:where(:-webkit-any-link,:enabled,summary):hover *) {
        color: #fff;
    }
    .cv-contact .footer__inquiryLinkText:is(:where(:any-link,:enabled,summary):hover *) {
        color: #fff;
    }
}

.cv-contact .footer__inquiryLinkText:hover:after,
.cv-contact .footer__inquiryLinkText:hover:before {
  background-color: rgba(255, 255, 255, 1.0);
}
@media screen and (max-width: 900.9px){
  .cv-contact .image {
    width: 110%;
  }
  .cv-contact .image img {
    height: 100%;
    width: auto;
    object-position: right;
    object-fit: contain;
  }
  .cv-contact .footer__inquiryLink {
    margin-bottom: 72px;
    border-radius: 9999px;
  }
}
@media screen and (max-width: 767.9px){
  .cv-contact {
    background: url(/files/user/images/about/common/c-contact_bg_sp.png) no-repeat center top;
    background-size: cover;
  }
  .columns.columns--cv-contact {
    padding-top: 60px;
    grid-template-columns: 1fr 28.39%;
    align-items: center;
    column-gap:0;
  }
  .cv-contact .image {
    width: 130%;
    grid-row: 1 / 3;
    grid-column: 2 / 3;
  }
  .cv-contact .cv_btn {
    grid-row: 3 / 4;
    grid-column: 1 / 3;
    width: 100%;
  }
}


/******* NTT ExCパートナーの取組み *******/

@media print, screen and (min-width: 901px){
  #initiative .columns.columns--image.lead {
    grid-template-columns:1fr 57.14%;
    align-items: center;
  }
  #initiative .columns.columns--image.expertise {
    grid-template-columns:57.77% 1fr;
  }
  .expertise .txt { order:2; }
  .expertise figure { order:1; }
}
#initiative h3.simple_text {
  font-size: clamp(20px, 2.5vw, 28px);
  font-family: "Zen Kaku Gothic New", sans-serif;
  font-weight: 700;
}

/******* 画像タップで拡大表示 *******/
/* サムネイル */
.thumb {
  width: auto;
  cursor: zoom-in;
  transition: transform 0.3s ease;
}
/* モーダル背景 */
.modal {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,0.8);
  justify-content: center;
  align-items: center;
  z-index: 999;
}
/* 拡大画像 */
.modal img {
  margin: 0 auto;
  max-width: 96%;
  max-height: 96%;
  touch-action: pinch-zoom;
}
/* :targetで表示 */
.modal:target {
  display: flex;
}
/* 閉じるボタン */
.close {
  position: absolute;
  top: 20px;
  right: 30px;
  font-size: 2rem;
  color: #fff;
  text-decoration: none;
}


/******* 余白調整 *******/
.mt-5  { margin-top: 5px !important; }
.mt-8  { margin-top: 8px !important; }
.mt-10 { margin-top: 10px !important; }
.mt-26 { margin-top: 26px !important; }
.mt-63 { margin-top: 63px !important; }
.ml-30 { margin-left:30px !important; }
.mb-0 { margin-bottom: 0 !important; }


/******* ページ内リンクの位置調整 *******/

[id^=section-],
[id^=initiative] {
    scroll-margin-top: 8rem;
}

@media screen and (max-width: 900.9px) {
    [id^=section-],
    [id^=initiative]  {
        scroll-margin-top: 6rem;
    }
}